# Generated by Django 4.1.5 on 2024-02-13 16:18

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("web", "0006_holiday_level"),
        ("web", "0006_holiday_title"),
    ]

    operations = []
